{
    "transaction_id": "d6a46abc-86f8-4f5b-897b-55707625ab12",
    "gateway": "umbrella",
    "created_at": "2026-01-02 23:14:20",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767395062719.PAZXh0bgNhZW0BMABhZGlkAastSq0IlMxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacxwta1M6w4Y1dZjmbrG741jO8iJagK3OZH-67TvZTFbqTS2o5vUjiy9jwUnA_aem_kI0BmCwp_v5z20leFYhzeQ",
    "fbp": "fb.1.1767395062719.9073914430",
    "customer_ip": "143.255.234.211",
    "customer": {
        "name": "Valmira Alves de Oliveira",
        "email": "valmiraoliveira829@gmail.com",
        "phone": "16988545601",
        "document": "38541827836"
    }
}